
@keyframes menuSlideIn{
	from { 
		transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		-o-transform: translateX(-100%);
	}
	to { 
		transform: translateX(0);
		-webkit-transform: translateX(0);
		-o-transform: translateX(0); 
	}
}
@-webkit-keyframes menuSlideIn{
	from { 
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
		-o-transform: translateX(-100%); 
	}
	to { 
		-webkit-transform: translateX(0); 
		-o-transform: translateX(0);
		transform: translateX(0);
	}
}

@keyframes menuSlideOut{
	from { 
		transform: translateX(0);
		-webkit-transform: translateX(0);
		-o-transform: translateX(0); 
	}
	to { 
		transform: translateX(-200%); 
		-o-transform: translateX(-200%); 
		-webkit-transform: translateX(-200%); 
	}
}
@-webkit-keyframes menuSlideOut{
	from { 
		-webkit-transform: translateX(0);
		transform: translateX(0);
		-o-transform: translateX(0);
	 }
	to { 
		-webkit-transform: translateX(-200%); 
		-o-transform: translateX(-200%);
		transform: translateX(-200%);
	}
}


#mmenuNav{
	width: 37px;
	height: 42px;
	padding: 0;
	display: none;
	font-size: 1.5em;
	color: #FFF;
	cursor: pointer;	
	background: url(menu-ion.jpg) no-repeat center center;
	background-size: 100%;
	margin-right: 10px;
	float: right;
    margin-top: 10px;
}

#patients #mmenuNav {
    width: 100%;
}

#slideMenu .topMenuLinkActive,
#slideMenu .topMenuLink
{
	background: #00467f;
	border: none !important;
}
#mmenuNav .navButton{
	width: 64px;
	height: 56px;
	padding: 0 15px;
	display: inline-block;
	border-left: 1px solid #e4e4e4;
	font-size: 20px;
	text-align: center;
	font-weight: 600;
	line-height: 56px;
}

#mmenuNav .navButton:hover{
	text-decoration: none;
	color: #e8822a;
}
#mmenuNav .svg
{
	width: 100%;
	height: 40px;
	padding: 0;
	display: block;
	font-size: 20px;
	text-align: right;
	font-weight: 600;
	line-height: 40px;
	display: none;
}

#mmenuNav .svg > *
{
	height: 40px;
}
#mmenuNav .svg.hover #g3005{
	fill: #5290b9;
}

#mmenuNav .logotype{
	width: 45%;
	height: 56px;
	margin: 0 0 0 20px;
	display: inline-block;
	float: left;
	vertical-align: middle;
	line-height: 58px;
}
#mmenuNav .logotype img{
	width: 100%;
	height: 100%;
	display: block;
	vertical-align: middle;
}

#slideMenu{
	width: 82%;
	margin-top: 0px;
	padding-bottom: 14px;
  	padding-top: 14px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
	display: none;
	background-color: #00467f;
	border-right: 2px solid #none;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

#slideMenu ul{
	margin: 0;
}
#slideMenu ul li{
	/* border-bottom: 1px solid #e4e4e4;*/
}
#slideMenu ul li a{
	display: block;
	padding: 1.1em 1em 1em 1em;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}

#slideMenu ul li ul{
	display: block;
	margin: 0;
	background: #ffffff;
}
#slideMenu ul li ul li{
	border-bottom: 1px dotted #cccccc;
}
#slideMenu ul li ul li a{
	text-transform: none;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
}
#slideMenu ul li ul li:last-child {
	border:0;
}
#slideMenu ul li a:link, #slideMenu ul li a:visited, #slideMenu ul li a:active{
	text-decoration: none;
}
#slideMenu ul li a.active{
	
}
#slideMenu ul li a:hover{
	color: #5290b9;
}
#slideMenu ul li ul a:hover
{
	background: #5290b9;
	color: white;
}
#slideMenu ul li a span{
	float: left;
	margin-right: 3px;
	line-height: 1.1em;
}

#slideMenu ul li.has-sub ul {
    display: none;
}


#startBoxes {
	display: none;
}

@media (max-width: 640px) {
	.new_banner_video {
		height: auto !important;
	}
	.new_banner_video video {
		margin-top: 0 !important;
	}
}

@media (max-width: 600px) {
	#mmenuNav{
		display: inline-block;
	}
	
}
